<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/

// $Id: es_es.lang.php,v 1.2.2.10.2.4 2006/01/24 16:28:26 aserrano Exp $
// $OId: en_us.lang.php,v 1.151.4.1 2006/01/08 04:35:45 majed Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Administracin',
  'LBL_MODULE_TITLE' => 'Administracin: Inicio',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LNK_NEW_USER' => 'Crear Usuario',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a eliminar.',
  'LBL_CONFIGURE_SETTINGS_TITLE' => 'Configuracin',
  'LBL_CONFIGURE_SETTINGS' => 'Configuracin del sistema',
  'LBL_UPGRADE_TITLE' => 'Reparacin',
  'LBL_UPGRADE' => 'Comprobar y reparar Sugar Suite',
  'LBL_MANAGE_USERS_TITLE' => 'Administracin de Usuarios',
  'LBL_MANAGE_USERS' => 'Administracin de cuentas de usuario',
  'LBL_ADMINISTRATION_HOME_TITLE' => 'Sistema',
  'LBL_NOTIFY_TITLE' => 'Opciones de Notificacin por Email',
  'LBL_NOTIFY_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agente de Transferencia de Correo:',
  'LBL_MAIL_SMTPUSER' => 'Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar autenticacin SMTP?',
  'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Enviar notificaciones por defecto?',
  'LBL_NOTIFY_SUBJECT' => 'Asunto:',
  'LBL_NOTIFY_ON' => 'Notificaciones activas?',
  'LBL_NOTIFY_FROMNAME' => 'Nombre "De":',
  'LBL_CURRENCY' => 'Configuracin de monedas y cambios de moneda',
  'LBL_RELEASE' => 'Administracin de publicaciones y versiones',
  'LBL_LAYOUT' => 'Agregar, quitar y cambiar campos, y alterar la disposicin de los campos y paneles en la aplicacin',
  'LBL_MANAGE_CURRENCIES' => 'Monedas',
  'LBL_MANAGE_RELEASES' => 'Publicaciones',
  'LBL_MANAGE_LAYOUT' => 'Disposicin de Campos',
  'LBL_MANAGE_OPPORTUNITIES' => 'Oportunidades',
  'LBL_UPGRADE_CURRENCY' => 'Actualizar cantidades monetarias en ',
  'LBL_EDIT_CUSTOM_FIELDS' => 'Edicin de Campos Personalizados',
  'DESC_MODULES_QUEUED' => 'Los siguientes Mdulos estn preparados localmente para su instalacin:',
  'DESC_FILES_QUEUED' => 'Las siguientes Actualizaciones estn preparadas localmente para su instalacin:',
  'DESC_MODULES_INSTALLED' => 'Los siguientes Mdulos han sido instalados:',
  'DESC_FILES_INSTALLED' => 'Las siguientes Actualizaciones han sido instaladas:',
  'DESC_EDIT_CUSTOM_FIELDS' => 'Edicin de los campos personalizados creados para el Diseo de Campos',
  'LBL_DROPDOWN_EDITOR' => 'Editor de Listas Desplegables',
  'DESC_DROPDOWN_EDITOR' => 'Agregar, quitar o cambiar las listas desplegables en la aplicacin',
  'LBL_IFRAME' => 'Portal',
  'DESC_IFRAME' => 'Aadir pestaas para mostrar cualquier sitio web',
  'LBL_BUG_TITLE' => 'Seguimiento de Incidencias',
  'LBL_TIMEZONE' => 'Zona Horaria',
  'LBL_STUDIO_TITLE' => 'Estudio',
  'LBL_UPLOAD_MODULE' => 'Subir un Mdulo: ',
  'LBL_UPLOAD_UPGRADE' => 'Subir una Actualizacin: ',
  'LBL_CONFIGURE_TABS' => 'Configuracin de Pestaas',
  'LBL_CHOOSE_WHICH' => 'Seleccin de las pestaas que se muestran en todo el sistema',
  'LBL_DISPLAY_TABS' => 'Mostrar Pestaas',
  'LBL_HIDE_TABS' => 'Ocultar Pestaas',
  'LBL_EDIT_TABS' => 'Editar Pestaas',
  'LBL_UPGRADE_DB_TITLE' => 'Actualizar la base de datos',
  'LBL_UPGRADE_DB' => 'Actualizar la base de datos de la versin 2.0.x a la 2.5 ',
  'LBL_UPGRADE_DB_BEGIN' => 'Iniciando Actualizacin',
  'LBL_UPGRADE_DB_COMPLETE' => 'Actualizacin Completa',
  'LBL_UPGRADE_VERSION' => 'Actualizando informacin de versin',
  'LBL_UPGRADE_DB_FAIL' => 'La actualizacin ha fallado',
  'LBL_FORECAST_TITLE' => 'Previsin',
  'LBL_PORTAL_TITLE' => 'Portal de Autoservicio para el Cliente',
  'LBL_PORTAL_ON' => 'Habilitar la Integracin del Portal de Autoservicio?',
  'LBL_PORTAL_ON_DESC' => 'Permite que los Casos, Notas y otros datos sean accesibles por otros sistemas de portal externos de autoservicio para clientes.',
  'LBL_SKYPEOUT_TITLE' => 'SkypeOut&reg;',
  'LBL_SKYPEOUT_ON' => 'Habilitar integracin con SkypeOut&reg;?',
  'LBL_SKYPEOUT_ON_DESC' => 'Permite hacer clic en nmeros de telfono para realizar una llamada usando SkypeOut&reg;. Los nmeros deben estar correctamente formateados: "+"  "Cdigo Pas" "Nmero" para ms informacin sobre el formato ver el <a href="http://www.skype.com/help/faq/skypeout.html#calling" target="skype">FAQ de Skype&reg;</a>    ',
  'LBL_NOTIFICATION_ON_DESC' => 'Enva emails de notificacin cuando se asignan registros.',
  'LBL_UPGRADE_WIZARD' => 'Asistente de Actualizaciones para administrar actualizaciones',
  'LBL_UPGRADE_WIZARD_TITLE' => 'Asistente de Actualizaciones',
  'LBL_MODULE_LOADER' => 'Agregar o quitar mdulos, temas y paquetes de lenguaje a Sugar',
  'LBL_MODULE_LOADER_TITLE' => 'Cargador de Mdulos',
  'LBL_ALLOW_USER_TABS' => 'Permite a los usuarios configurar las pestaas',
  'LBL_RENAME_TABS' => 'Nombres de Pestaas',
  'LBL_CHANGE_NAME_TABS' => 'Cambios de nombre de las pestaas.',
  'LBL_MASS_EMAIL_MANAGER_DESC' => 'Administracin de la cola de envo de email masivo',
  'LBL_MASS_EMAIL_MANAGER_TITLE' => 'Administrador de Email Masivo',
  'LBL_MASS_EMAIL_MANAGER_HEADER' => 'Administracin de Campaas por Email',
  'LBL_MANAGE_ROLES_TITLE' => 'Administracin de Roles',
  'LBL_MANAGE_ROLES' => 'Administracin de la pertenencia a roles y sus propiedades',
  'LBL_BACKUPS_TITLE' => 'Copias de seguridad',
  'LBL_BACKUPS' => 'Realizar una copia de seguridad',
  'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Importar Estructura de Campos Personalizados',
  'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Exportar Estructura de Campos Personalizados',
  'LBL_EXTERNAL_DEV_TITLE' => 'Migracin de Campos Personalizados',
  'LBL_EXTERNAL_DEV_DESC' => 'Migracin de la estructura de campos personalizados de un sistema a otro',
  'LBL_IMPORT_CUSTOM_FIELDS' => 'Importa las definiciones de campos personalizados desde un archivo .sugar',
  'LBL_EXPORT_CUSTOM_FIELDS' => 'Exporta las definiciones de campos personalizados a un archivo .sugar',
  'LBL_IMPORT_CUSTOM_FIELDS_STRUCT' => ' Estructura de Campo Personalizados (SugarCustomFieldStruct.sug)',
  'LBL_IMPORT_CUSTOM_FIELDS_DESC' => ' <br>Importa un archivo .sug que fue exportado de otra mquina. Esto har que la estructura de campo personalizado de esta mquina sea idntica a la de la otra mquina. Se recomienda que exporte su Estructura de Campo Personalizado actual antes de realizar la importacin. Tras importar la Estructura de Campo Personalizado, el sistema le guiar automticamente a traves de una Actualizacin de Campo Personalizado en la que se le informar de los cambios a realizar a la base de datos. Si est de acuerdo con estos cambios haga clic en el enlace al ejecutar en modo no-simulacin en la parte inferior. Si desea echar atrs el proceso de importacin simplemente importe la estructura que haba exportado antes de ejecutar esta ltima importacin. Si lo hace <br> Advertencia: Esto eliminar cualquier estructura de campo personalizado previamente definida que no estn incluidas en el archivo .sug as como todos los datos almacenados en esos campos personalizados.',
  'LBL_REBUILD_AUDIT_TITLE' => 'Reconstruir Auditora',
  'LBL_REBUILD_AUDIT_DESC' => 'Reconstruye la tabla de auditoras.',
  'LBL_REBUILD_EXTENSIONS_TITLE' => 'Reconstruir Extensiones',
  'LBL_REBUILD_EXTENSIONS_DESC' => 'Reconstruye extensiones incluyendo las vardefs extendidas, paquetes de lenguajes, mens, y administracin',
  'LBL_REBUILD_CONFIG' => 'Reconstruir Archivo de Configuracin',
  'LBL_REBUILD_CONFIG_DESC' => 'Reconstruye config.php actualizando la versin y aadiendo valores por defecto cuando no han sido explcitamente declarados.',
  'BTN_REBUILD_CONFIG' => 'Reconstruir',
  'LBL_CONFIG_CHECK' => 'Comprobar Configuracin',
  'MSG_CONFIG_FILE_READY_FOR_REBUILD' => 'El archivo config.php ya est listo para ser reconstruido.',
  'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Por favor, de permisos de escritura a config.php e intntelo de nuevo.',
  'MSG_CONFIG_FILE_REBUILD_SUCCESS' => 'config.php fue reconstruido satisfactoriamente.',
  'MSG_CONFIG_FILE_REBUILD_FAILED' => 'config.php no ha podido ser reconstruido.',
  'LBL_REPAIR_DATABASE' => 'Reparar base de datos',
  'LBL_REPAIR_DATABASE_DESC' => 'Repara la base de datos basndose en valores definidos en vardefs (SLO MYSQL)',
  'LBL_REPAIR_DISPLAYSQL' => 'Mostrar SQL',
  'LBL_REPAIR_DATABASE_TEXT' => 'Esta herramienta le permite actualizar la base de datos para que refleje cualquier cambio realizado a vardefs de beans y metadatos de relaciones. <br>Hay tres opciones: <br>Mostrar SQL le mostrar el SQL que ser ejecutado en pantalla<br> Exportar SQL exportar el SQL a un archivo<br> Ejecutar SQL ejecutar el SQL.',
  'LBL_REPAIR_EXPORTSQL' => 'Exportar SQL',
  'LBL_REPAIR_EXECUTESQL' => 'Ejecutar SQL',
  'LBL_UPGRADE_TEAM_EXISTS' => 'El Equipo Ya Existe',
  'LBL_UPGRADE_TEAM_CREATE' => 'Equipos Creados para -',
  'LBL_UPGRADE_TEAMS' => 'Crea equipos para los usuarios ',
  'LBL_UPGRADE_TEAM_TITLE' => 'Actualizar equipos',
  'LBL_UPGRADE_NEW_GROUP' => 'Nuevo Grupo creado',
  'LBL_UPGRADE_ADDED_TO_GROUP' => 'Aadido a Grupo',
  'LBL_UPGRADE_ALREADY_EXISTS_IN_GROUP' => 'Ya existe en el grupo:',
  'LBL_UPGRADE_ALREADY_EXISTS_GROUP' => 'ya existe un grupo',
  'LBL_UPGRADE_NOT_UPGRADING' => 'No se intentar la actualizacin',
  'LNK_NEW_TEAM' => 'Crear Equipo',
  'LNK_NEW_PRODUCT' => 'Crear Producto',
  'LBL_MANAGE_TEAMS_TITLE' => 'Administracin de Equipos',
  'LBL_MANAGE_TEAMS' => 'Administra la pertenencia a equipos y sus propiedades',
  'LBL_PRICE_LIST_TITLE' => 'Catlogo de Productos',
  'LBL_PRODUCTS_TITLE' => 'Catlogo de Productos',
  'LBL_PRODUCTS' => 'Introduzca tems en el catlogo de productos',
  'LBL_MANUFACTURERS_TITLE' => 'Proveedores',
  'LBL_MANUFACTURERS' => 'Configurar la lista de proveedores',
  'LBL_PRODUCT_CATEGORIES_TITLE' => 'Categoras de Productos',
  'LBL_PRODUCT_CATEGORIES' => 'Actualiza la lista de categoras de productos',
  'LBL_PRODUCT_TYPES_TITLE' => 'Tipos de Productos',
  'LBL_UPGRADE_FOR_PRODUCT' => 'para el Producto',
  'LBL_PRODUCT_TYPES' => 'Configura la lista de tipos de productos',
  'LBL_QUOTES_ORDERS_TITLE' => 'Presupuestos y Pedidos',
  'LBL_SHIPPERS_TITLE' => 'Proveedores de Transporte',
  'LBL_SHIPPERS' => 'Configura la lista de mtodos de transporte',
  'LBL_TAXRATES_TITLE' => 'Tipos de Impuestos', /* Tipos de gravamen. Tasas de impuestos. */
  'LBL_TAXRATES' => 'Configurar la lista de tipos de gravamen disponibles',
  'LBL_MANAGE_TIMEPERIODS_TITLE' => 'Administracin de Perodos de Tiempo',
  'LBL_MANAGE_TIMEPERIODS' => 'Administra los perodos de tiempo',
  'LBL_MANAGE_LICENSE_TITLE' => 'Administracin de Licencias',
  'LBL_MANAGE_LICENSE' => 'Administra las propiedades de la licencia',
  'LBL_LICENSE_USERS' => 'Nmero de Usuarios',
  'LBL_LICENSE_EXPIRE_DATE' => 'Fecha de Caducidad',
  'LBL_LICENSE_KEY' => 'Clave de Descarga',
  'LBL_LICENSE_NUM_LIC_OC' => 'Nmero de Licencias de Cliente sin conexin',
  'LBL_LICENSE_VALIDATION' => 'Validacin de Licencia',
  'LBL_LICENSE_VALIDATION_KEY' => 'Clave de Validacin',
  'LBL_LICENSE_VALIDATION_END' => 'Caducidad de la Clave de Validacin',
  'LBL_UPGRADE_CONVERT_DISC_CLIENT_TITLE' => 'Convertir a Cliente sin conexin',
  'LBL_UPGRADE_CONVERT_DISC_DESCRIPTION' => '<b>Aviso: Por favor, asegrese de que se trata de una instalacin nueva sin datos.</b><br>Introduzca la siguiente informacin y pulse Guardar para convertir este sistema en un Cliente sin conexin.',
  'LBL_UPGRADE_CONVERT_DISC_CLIENT' => 'Convertir esta instalacin de Sugar Suite en un Cliente sin conexin',
  'LBL_UPGRADE_SYNC_DISC_CLIENT_TITLE' => 'Cliente de Sincronizacin',
  'LBL_UPGRADE_SYNC_DISC_CLIENT' => 'Sincroniza los archivos del cliente y sus datos en el servidor',
  'LBL_SUGAR_SERVER_URL' => 'URL del servidor:',
  'LBL_SUGAR_SERVER_URL_DESC' => '- El URL del servidor al que este cliente se conectar (ej: http://localhost/sugarserver).',
  'LBL_LOGIN_SUGAR_SERVER' => 'Nombre de Usuario Final:',
  'LBL_ADMIN_SUGAR_SERVER' => 'Nombre de Usuario Administrador:',
  'LBL_LOGIN_SUGAR_SERVER_DESC' => '- El Nombre de Usuario de la persona que utilizar este cliente',
  'LBL_PASSWORD_SUGAR_SERVER' => 'Constrasea de Administrador:',
  'LBL_PASSWORD_SUGAR_SERVER_DESC' => '- Un Nombre de Usuario y Contrasea de administrador en el servidor',
  'LBL_ALREADY_RUNNING' => 'Este servidor est corriendo como un Cliente sin conexin.',
  'LBL_WORKFLOW_TITLE' => 'Administracin de Workflow',
  'LBL_MANAGE_WORKFLOW' => 'Administracin de Workflow',
  'LBL_WORKFLOW_DESC' => 'Administrar condiciones de workflow, alertas y acciones',
  'LBL_REBUILD_WORKFLOW' => 'Reconstruir WorkFlow',
  'LBL_REBUILD_WORKFLOW_DESC' => 'Reconstruir la cach del workflow & y compilar los plugins.  Realice esto tras una reinstalacin, eliminacin (drop) de tablas, o instalacin de un nuevo plugin de workflow',
  'LBL_SUGAR_SCHEDULER_TITLE' => 'Planificador',
  'LBL_SUGAR_SCHEDULER' => 'Configurar eventos planificados',
  'LBL_INBOUND_EMAIL_TITLE' => 'Email Entrante',
  'LBL_MANAGE_MAILBOX' => 'Administrar Buzones',
  'LBL_MAILBOX_DESC' => 'Configurar buzones para la monitorizacin del correo entrante.',
  'LBL_SUGAR_UPDATE_TITLE' => 'Actualizaciones de Sugar',
  'LBL_SUGAR_UPDATE' => 'Comprobacin de nuevas actualizaciones de Sugar',
  'LBL_UPDATE_TITLE' => 'Habilitar Actualizaciones de Sugar:',
  'LBL_UPDATE_CHECK_TYPE' => 'Comprobar actualizaciones',
  'LBL_UPDATE_CHECK_AUTO' => 'Automticamente',
  'LBL_UPDATE_CHECK_MANUAL' => 'Manualmente',
  'LBL_CHECK_NOW_TITLE' => 'Comprobar Ahora',
  'LBL_CHECK_NOW_LABEL' => 'Comprobar Ahora',
  'LBL_SEND_STAT' => 'Habilitar Informe de Estadsticas de Utilizacin.',
  'LBL_CONFIGURE_UPDATER' => 'Configurar Actualizaciones de Sugar',
  'HEARTBEAT_MESSAGE' => '<BR>Cuando se habilita, su sistema enviar peridicamente a SugarCRM Inc. estadsticas annimas sobre su instalacin que nos ayudarn a comprender los patrones de utilizacin y a mejorar el producto. A cambio de esta informacin, los administradores recibirn avisos de actualizacin cuando haya disponible nuevas versiones o actualizaciones.',
  'LBL_ERROR_VERSION_INFO' => 'Error al recuperar la informacin de versin, por favor intntelo de nuevo ms tarde.',
  'LBL_REBUILD_REL_TITLE' => 'Reconstruir Relaciones',
  'LBL_REBUILD_REL_DESC' => 'Reconstruye los metadatos sobre las relaciones y el purga el archivo de cach.',
  'LBL_UPGRADE_CUSTOM_LABELS_TITLE' => 'Actualizar Etiquetas Personalizadas',
  'LBL_UPGRADE_CUSTOM_LABELS_DESC' => 'Actualiza el formato de las etiquetas de campos personalizados en todos los archivos de lenguaje.',
  'LBL_MASSAGE_MASS_EMAIL' => 'Correccin de la Hora GMT para Emails Masivos enviados',
  'LBL_MASSAGE_MASS_EMAIL_DESC' => 'SugarCRM 3.5.1+ requiere una actualizacin a los datos de EMails Masivos.  Haga clic en "Realizar Actualizacin" para continuar.',
	//'LBL_QUEUES_DESC' => 'Manage queues for the system.',
  'LBL_PERFORM_UPDATE' => 'Realizar Actualizacin',
  'MSG_INCREASE_UPLOAD_MAX_FILESIZE' => 'Aviso: Su configuracin PHP debe ser cambiada para permitir la subida de archivos de al menos 6MB.  Por favor, modifique el valor de upload_max_filesize de su php.ini, situado en:',
  'LBL_CLEAR_CHART_DATA_CACHE_TITLE' => 'Limpiar Cach de Datos de Grficos',
  'LBL_CLEAR_CHART_DATA_CACHE_DESC' => 'Quit los archivos de datos de la cach de grficos.',
  'LBL_REBUILD_HTACCESS' => 'Reconstruir archivo .htaccess',
  'LBL_REBUILD_HTACCESS_DESC' => 'Reconstruye el archivo .htaccess para limitar el acceso a ciertos archivos.',
  'LBL_APPLY_DST_FIX' => 'Aplicar Reparacin de Horario de Verano',
  'LBL_APPLY_DST_FIX_DESC' => 'Este paso obligatorio actualizar la forma de gestionar el horario (SLO MYSQL).',
  'LBL_DST_BEFORE' => 'Antes de empezar:',
  'LBL_DST_BEFORE_DESC' => 'Esta reparacin realizar cambios a sus datos.  Por favor, haga una copia de seguridad completa de su base de datos antes de ejecutar esta reparacin.',
  'LBL_DST_FIX_DONE_DESC' => 'La reparacin de Horario de Verano ha sido realizada con xito.',
  'LBL_DST_FIX_TARGET' => 'Objetivo:',
  'LBL_DST_FIX_CONFIRM' => 'A comprobar: ',
  'LBL_DST_FIX_CONFIRM_DESC' => 'Por favor, revise los siguientes valores y compruebe que su sistema est configurado correctamente.',
  'LBL_DST_START_DATE_TIME' => 'Fecha/Hora de Inicio',
  'LBL_DST_END_DATE_TIME' => 'Fecha/Hora de Finalizacin',
  'LBL_DST_CURRENT_SERVER_TIME' => 'Hora Local del Servidor Detectada:',
  'LBL_DST_CURRENT_SERVER_TIME_ZONE' => 'Zona Horaria del Servidor Detectada:',
  'LBL_DST_CURRENT_SERVER_TIME_ZONE_LOCALE' => 'Zona Horaria de la Configuracin Regional del Servidor:',
  'LBL_DST_UPGRADE' => 'Actualizacin:',
  'LBL_DST_APPLY_FIX' => 'Aplicar reparacin de Horario de Verano a los datos actuales.  Por favor, haga antes una copia de seguridad de sus datos.',
  'LBL_DST_FIX_USER_TZ' => 'Este paso configura la zona horaria para todos los usuarios al valor ms probable.',
  'LBL_DST_FIX_USER' => 'Zonas horarias del usuario:<br>(OPCIONAL)',
  'LBL_DST_SET_USER_TZ' => 'Configurar Zonas Horarias del Usuario',
  'LBL_MANAGE_GROUPS_TITLE' => 'Administrar Grupos',
  'LBL_MANAGE_GROUPS' => 'Administrar colas de grupos',
  'LBL_MASS_EMAIL_CONFIG_TITLE' => 'Configuracin de Campaas por Email',
  'LBL_MASS_EMAIL_CONFIG_DESC' => 'Configurar el Envo Masivo de Email y las entidades de campaas por email',
  'LBL_MAILMERGE' => 'Combinar Correspondencia',
  'LBL_ENABLE_MAILMERGE' => 'Habilitar combinar correspondencia?',
  'LBL_MAILMERGE_DESC' => 'Esta opcin debera de habilitarse slo si se han comprado licencias del complemento de Sugar para Microsoft Word',
  'LBL_REPAIR_ACTION' => 'Qu accin desea realizar?',
  // backups
  'LBL_BACKUP_DIRECTORY' => 'Directorio:',
  'LBL_BACKUP_DIRECTORY_WRITABLE' => 'Sugar debe de tener permisos de escritura',
  'LBL_BACKUP_FILENAME' => 'Nombre de archivo:',
  'LBL_BACKUP_INSTRUCTIONS_1' => 'El propsito de esta herramienta es ayudarle a crear copias de seguridad de los archivos de aplicacin de Sugar. Las copias de seguridad de la base de datos deberan de realizarse regularmente. Por favor, consulte la documentacin de su proveedor de base de datos para ms informacin',
  'LBL_BACKUP_INSTRUCTIONS_2' => 'Para realizar una copia de seguridad de los archivos de aplicacin de Sugar como un archivo zip, introduzca la siguiente informacin:',
  'LBL_BACKUP_CONFIRM' => 'Confirmacin de configuracin',
  'LBL_BACKUP_DIRECTORY_ERROR' => 'Debe de especificar un directorio para la copia de seguridad.',
  'LBL_BACKUP_FILENAME_ERROR' => 'Debe de especificar un nombre de archivo para la copia de seguridad.',
  'LBL_BACKUP_CONFIRMED' => 'Configuracin confirmada. Haga clic en Copia de seguridad para iniciar el proceso.',
  'LBL_BACKUP_RUN_BACKUP' => 'Iniciar copia de seguridad',
  'LBL_BACKUP_DIRECTORY_EXISTS' => 'El directorio de copia de seguridad no existe, y no ha podido ser creado.',
  'LBL_BACKUP_DIRECTORY_NOT_WRITABLE' => 'El directorio de copia de seguridad existe, pero no tiene permisos de escritura.',
  'LBL_BACKUP_FILE_EXISTS' => 'El archivo de destino ya existe en el directorio.',
  'LBL_BACKUP_FILE_AS_SUB' => 'El archivo de destino ya existe como un subdirectorio en el directorio especificado para la copia de seguridad',
  'LBL_BACKUP_FILE_STORED' => 'La copia de seguridad se ha guardado con xito en',
  'LBL_BACKUP_BACK_HOME' => 'Volver a Administracin',
  // module loader
  'LBL_ML_NAME' => 'Nombre',
  'LBL_ML_TYPE' => 'Tipo',
  'LBL_ML_VERSION' => 'Versin',
  'LBL_ML_PUBLISHED' => 'Fecha de Publicacin',
  'LBL_ML_UNINSTALLABLE' => 'No desinstalable',
  'LBL_ML_DESCRIPTION' => 'Descripcin',
  'LBL_ML_INSTALLED' => 'Fecha de Instalacin',
  'LBL_ML_ACTION' => 'Accin',

  // htaccess repair
  'LBL_HT_NO_WRITE' => 'No hay permisos de escritura para el archivo: ',
  'LBL_HT_NO_WRITE_2' => 'Si quiere evitar que sus archivos sean accesibles a travs de un navegador, cree un archivo .htaccess en su directorio raz con las lneas:',
  'LBL_HT_DONE' => '--- HECHO ---',

  // import custom fields
  'LBL_ICF_IMPORT_S' => 'Importar Estructura',
  'LBL_ICF_DROPPING' => 'Eliminar - Informacin de Meta Datos de Campos Personalizados',
  'LBL_ICF_ADDING' => 'Agregar Informacin de Meta Datos de Campos Personalizados - ',

  'LBL_GO' => 'Adelante',
  'LBL_PROXY_TITLE'=>'Configuracin del Proxy',
  'LBL_PROXY_ON'=>'Habilitar Proxy?',
  'LBL_PROXY_ON_DESC'=>'Usar un proxy para acceder a informacin externa como las actualizaciones de Sugar.',
  'LBL_PROXY_HOST'=>'Servidor Proxy',
  'LBL_PROXY_PORT'=>'Puerto',
  'LBL_PROXY_AUTH'=>'Autenticacin?',
  'LBL_PROXY_USERNAME'=>'Nombre de Usuario',
  'LBL_PROXY_PASSWORD'=>'Contrasea',
  'LBL_GLOBAL_TEAM_DESC' => 'Visibilidad Global',
  'ERR_NOT_FOR_ORACLE'=>'Esta funcin no est soportada actualmente para esta configuracin.',
	'LBL_IMPORT_VALIDATION_KEY' =>'Importar Clave de Validacin',
	'LBL_EXPORT_DOWNLOAD_KEY' =>'Exportar Clave de Descarga',
	'LBL_VALIDATION_FILE'=>'Archivo con Clave de Validacin',
	'LBL_AVAILABLE_UPDATES'=>'Actualizaciones Disponibles',
	'LBL_UPDATE_DESCRIPTIONS'=>'Descripcin',
	'WARN_REPAIR_CONFIG' => 'Aviso: El archivo config.php necesita ser reparado.  Por favor, utilice en enlace "Reparacin" en la pantalla de Administracin para reparar su archivo de configuracin.',
	'WARN_INSTALLER_LOCKED'=>'Aviso: Para proteger sus datos, el instalador debe de estar bloqueado estableciendo la variable \'installer_locked\' a \'true\' en el archivo config.php.',
	'FATAL_LICENSE_REQUIRED' => "Fatal: Es necesaria la informacin de su clave de licencia  .<br>   Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de administracin para actualizar su informacin de licencia y restaurar la funcionalidad completa.",
	'FATAL_LICENSE_EXPIRED'=> "Fatal: Su licencia caduc hace ms de 30 das",
	'FATAL_LICENSE_EXPIRED2'=> "Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin para actualizar la informacin de su licencia y restaurar la funcionalidad completa.",
	'ERROR_LICENSE_EXPIRED'=> "Error: Su licencia caduc hace ",
	'ERROR_LICENSE_EXPIRED2' => " da(s).   Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin para introducir su nueva clave de licencia.  Si no introduce una nueva clave de licencia en 30 das tras la caducidad de su clave de licencia, no podr iniciar la sesin en esta aplicacin.",
	'WARN_LICENSE_EXPIRED'=> "Aviso: Su licencia caduca en ",
	'WARN_LICENSE_EXPIRED2' =>" da(s). Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin.",
	'FATAL_VALIDATION_REQUIRED' => "Fatal: Es necesaria la informacin de su clave de validacin.<br>   Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin para actualizar la informacin de su licencia y restaurar la funcionalidad completa.<br>O bien guarde de nuevo su informacin de licencia para que sea autenticada, o exporte la clave e importe la clave de validacin. " ,
	'FATAL_VALIDATION_EXPIRED'=> "Fatal: Su clave de validacin caduc hace ms de 30 das",
	'FATAL_VALIDATION_EXPIRED2'=> "Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin para actualizar la informacin de su licencia y restaurar la funcionalidad completa.",
	'ERROR_VALIDATION_EXPIRED'=> "Error: Su clave de validacin caduc hace ",
	'ERROR_VALIDATION_EXPIRED2' => " da(s).   Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a> en la pantalla de Administracin para introducir su nueva clave de validacin.  Si no introduce una nueva clave de validacin en 30 das tras la caducidad de su clave de validacin, no podr iniciar la sesin en esta aplicacin.",
	'WARN_VALIDATION_EXPIRED'=> "Aviso: Su clave de validacin caduca en ",
	'WARN_VALIDATION_EXPIRED2' =>" da(s). Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin.",
	'WARN_LICENSE_SEATS'=>  "Aviso: Ha superado el nmero de licencias de usuario por ",
	'WARN_LICENSE_SEATS2' => " usuarios.  Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin.",
	'FATAL_LICENSE_ALTERED' => "Su licencia ha sido modificada desde la ltima vez que pudo validarla. <br> Por favor, vaya a <a href='index.php?action=LicenseSettings&module=Administration'>'\"Administracin de Licencias\"</a>  en la pantalla de Administracin.",
	'WARN_UPGRADE' => 'Aviso: Por favor, actualice ', 
	'WARN_UPGRADE2'=>' utilizando la actualizacin en <a href="index.php?module=Administration&action=Upgrade">el panel de administracin</a>',
	'WARN_UPGRADE_APP'=> "Hay disponible una versin actualizada de la aplicacin. ",
	'LBL_REVALIDATE'=>'Revalidar' ,
	'LBL_STATUS'=>'Estado ',
	'LBL_VALIDATION_SUCCESS_DATE'=>'ltima validacin exitosa : ',
	'LBL_VALIDATION_FAIL_DATE'=>'ltima validacin fallida : ',
	'LBL_NEVER'=>'Nunca',
	'LBL_MANUAL_VALIDATION'=>'Si experimenta problemas continuos con la validacin automtica, por favor compruebe su configuracin de Proxy en el panel de administracin <a href="index.php?module=Administration&action=ConfigureSettings">Configuracin</a>.  Si el entorno de su sistema impide que su sistema se comunique con el servidor de validacin de licencias a travs de internet, debera proceder con los pasos de <a href="#" onclick="toggleDisplay(\'mainbody\');toggleDisplay(\'manualbody\');">Validacin Manual</a>. ',	
	'LBL_MANUAL_VALIDATION1'=> 'Paso 1: Genere un archivo con la informacin de la clave de licencia haciendo clic en el siguiente botn. ',
	'LBL_MANUAL_VALIDATION2'=> 'Guarde despus el archivo (sugarkey.lic) en su sistema de ficheros local.',
	'LBL_MANUAL_VALIDATION3'=> 'Paso 2: Copie el archivo sugarkey.lic a un sistema desde el que pueda acceder a internet mediante un navegador web.   <br<br>Vaya <a href="http://updates.sugarcrm.com/license">http://updates.sugarcrm.com/license</a>  y enve el archivo sugarkey.lic.  <br><br>El sitio web de validacin de licencias realizar la validacin de forma inmediata y le devolver un archivo vlido de clave de validacin (sugarvalidationkey.lic) si el proceso de validacin tiene xito.  Su navegador debera solicitarle que guarde el archivo.  ',
	'LBL_MANUAL_VALIDATION4'=>'Paso 3:  Copie el archivo de clave de validacin (sugarvalidationkey.lic) de nuevo al sistema SugarCRM.  Importe la clave de validacin utilizando el siguiente formulario: ',
	'LBL_MANUAL_VALIDATION5'=> 'Tras la importacin de la clave de validacin, habr completado el proceso de validacin manual.  Su sistema actualizar la fecha de caducidad de la clave de validacin, que determina la prxima vez en que debe revalidarse.',
	'LBL_MANUAL_VALIDATION_TXT' => 'Validacin Manual',
	'ERROR_MANIFEST_TYPE' => 'El archivo de Manifiesto debe especificar el tipo de paquete.',	
	'ERROR_PACKAGE_TYPE' => 'El archivo de Manifiesto especifica un tipo de paquete no reconocido',
	'ERROR_VERSION_INCOMPATIBLE' => 'El archivo subido no es compatible con esta versin de Sugar Suite: ',
	'ERROR_FLAVOR_INCOMPATIBLE' => 'El archivo subido no es compatible con esta edicin de Sugar Suite: ',
	'MSG_REBUILD_RELATIONSHIPS' => 'Por favor, vaya a la pantalla de <a href="index.php?module=Administration&action=Upgrade">Reparacin</a> y haga clic en Reconstruir Relaciones.',
	'MSG_REBUILD_EXTENSIONS' => 'Por favor, vaya a la pantalla de <a href="index.php?module=Administration&action=Upgrade">Reparacin</a> y haga clic en Reconstruir Extensiones.',
	'LBL_COULD_NOT_CONNECT'=>'Error: Ha fallado la conexin al servidor de Sugar. Por favor, compruebe su valor de Configuracin de Proxy en el panel de administracin <a href="index.php?module=Administration&action=ConfigureSettings">Configuracin</a>. ltimo intento de conexin @ ',
);
?>
