<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.5.2.11.2.4 2006/01/23 23:18:48 aserrano Exp $
 * $OId: en_us.lang.php,v 1.280.4.5 2006/01/17 00:34:06 chris Exp $
 ********************************************************************************/

$app_list_strings = array (
  'language_pack_name' => 'Espaol',
  'moduleList' => 
  array (
    'Home' => 'Inicio',
    'Dashboard' => 'Cuadro de mando',
    'Contacts' => 'Contactos',
//to translate, only modify the right value in each key/value pair
    'Accounts' => 'Cuentas',
//e.g. auf Deutsch 'Contacts'=>'Contakten',
    'Opportunities' => 'Oportunidades',
    'Cases' => 'Casos',
    'Notes' => 'Notas',
    'Calls' => 'Llamadas',
    'Emails' => 'Emails',
    'Meetings' => 'Reuniones',
    'Tasks' => 'Tareas',
    'Calendar' => 'Calendario',
    'Leads' => 'Toma de contacto',
    'Quotes' => 'Presupuestos',
    'Products' => 'Productos',
    'Reports' => 'Informes',
    'Forecasts' => 'Forecasts',
    'Teams' => 'Equipos',
    'Activities' => 'Actividades',
    'Bugs' => 'Gestor de Incidencias',
    'Feeds' => 'RSS',
    'iFrames' => 'Mi Portal',
    'TimePeriods' => 'Perodos de Tiempo',
    'Project' => 'Proyectos',
    'ProjectTask' => 'Tareas de Proyecto',
    'Campaigns' => 'Campaas',
    'Documents' => 'Documentos',
    'Sync' => 'Sincronizacin',
    'ReportMaker' => ' SweetReports',
    'WorkFlow' => 'Work Flow',
    'Users' => 'Usuarios',
    'Releases' => 'Lanzamientos',
    'Prospects' => 'Pblico Objetivo',
    'Queues' => 'Colas',
    'EmailMarketing' => 'Marketing por Email',
    'EmailTemplates' => 'Plantillas de Email',
    'ProspectLists' => 'Listas de Pblico Objetivo',
  ),
  'moduleListSingular' => 
  array (
    'Home' => 'Inicio',
    'Dashboard' => 'Cuadro de Mando',
    'Contacts' => 'Contacto',
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Notes' => 'Nota',
    'Calls' => 'Llamada',
    'Emails' => 'Email',
    'Meetings' => 'Reunin',
    'Tasks' => 'Tarea',
    'Calendar' => 'Calendario',
    'Leads' => 'Toma de Contacto',
    'Quotes' => 'Presupuesto',
    'Products' => 'Producto',
    'Reports' => 'Informe',
    'Forecasts' => 'Forecast',
    'Teams' => 'Equipo',
    'Activities' => 'Actividad',
    'Bugs' => 'Gestor de Incidencias',
    'Feeds' => 'RSS',
    'iFrames' => 'Mi Portal',
    'TimePeriods' => 'Perodo de Tiempo',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea de Proyecto',
    'Campaigns' => 'Campaa',
    'Documents' => 'Documento',
    'Sync' => 'Sincronizacin',
    'ReportMaker' => ' SweetReport',
    'WorkFlow' => 'Work Flow',
    'Users' => 'Usuario',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analista',
    'Competitor' => 'Competidor',
    'Customer' => 'Cliente',
    'Integrator' => 'Integrador',
    'Investor' => 'Inversor',
    'Partner' => 'Partner',
    'Press' => 'Prensa',
    'Prospect' => 'Prospecto',
    'Reseller' => 'Revendedor',
    'Other' => 'Otro',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Textil',
    'Banking' => 'Banca',
  //e.g. en franais 'Analyst'=>'Analyste',
    'Biotechnology' => 'Biotecnologa',
    'Chemicals' => 'Qumica',
    'Communications' => 'Comunicaciones',
    'Construction' => 'Construccin',
    'Consulting' => 'Consultora',
    'Education' => 'Educacin',
    'Electronics' => 'Electronica',
    'Energy' => 'Energa',
    'Engineering' => 'Ingeniera',
    'Entertainment' => 'Entretenimiento',
    'Environmental' => 'Medio ambiente',
    'Finance' => 'Finanzas',
    'Government' => 'Gobierno',
    'Healthcare' => 'Sanidad',
  //e.g. en espaol 'Apparel'=>'Ropa',
    'Hospitality' => 'Caridad',
    'Insurance' => 'Seguros',
    'Machinery' => 'Maquinaria',
    'Manufacturing' => 'Fabricacin',
    'Media' => 'Medios de comunicacin',
    'Not For Profit' => 'Sin nimo de lucro',
    'Recreation' => 'Ocio',
    'Retail' => 'Minoristas',
    'Shipping' => 'Envos',
    'Technology' => 'Tecnologa',
    'Telecommunications' => 'Telecomunicaciones',
    'Transportation' => 'Transporte',
    'Utilities' => 'Servicios pblicos',
    'Other' => 'Otro',
  ),
  '0source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Llamada en Fro',
    'Existing Customer' => 'Cliente Existente',
    'Self Generated' => 'Auto Generado',
    'Employee' => 'Empleado',
    'Partner' => 'Partner',
    'Public Relations' => 'Relaciones Pblicas',
    'Direct Mail' => 'Correo Directo',
    'Conference' => 'Conferencia',
    'Trade Show' => 'Exposicin',
    'Web Site' => 'Sitio Web',
    'Word of mouth' => 'Recomendacin',
    'Email' => 'Email',
    'Other' => 'Otro',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Negocios Existentes',
    'New Business' => 'Nuevos Negocios',
  ),
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisin Principal',
    'Business Decision Maker' => 'Tomador de Decisin de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisin Tcnica',
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influenciador',
    'Other' => 'Otro',
  ),
  'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Contacto Principal',
    'Alternate Contact' => 'Contacto Alternativo',
//       it is the key for the default opportunity_relationship_type_dom value
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Neto 15',
    'Net 30' => 'Neto 30',
  ),
  'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Prospecto',
    'Qualification' => 'Calificacin',
    'Needs Analysis' => 'Necesita Anlisis',
//       it is the key for the default case_relationship_type_dom value
    'Value Proposition' => 'Propuesta de Valor',
    'Id. Decision Makers' => 'Id. Tomadores de Decisiones',
    'Perception Analysis' => 'Anlisis de Percepcin',
    'Proposal/Price Quote' => 'Propuesta/Presupuesto',
    'Negotiation/Review' => 'Negociacin/Revisin',
    'Closed Won' => 'Ganado',
    'Closed Lost' => 'Perdido',
  ),
  'sales_probability_dom' => 
  array (
    'Prospecting' => '10',
    'Qualification' => '20',
    'Needs Analysis' => '25',
    'Value Proposition' => '30',
    'Id. Decision Makers' => '40',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Negotiation/Review' => '80',
    'Closed Won' => '100',
    'Closed Lost' => '0',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Llamada',
    'Meeting' => 'Reunin',
    'Task' => 'Tarea',
    'Email' => 'Email',
    'Note' => 'Nota',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => 'Sr.',
    'Ms.' => 'Srta.',
    'Mrs.' => 'Sra.',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
  ),
  'reminder_max_time' => 3600,
  'reminder_time_options' => 
  array (
    60 => '1 minuto antes',
    300 => '5 minutos antes',
    600 => '10 minutos antes',
    900 => '15 minutos antes',
    1800 => '30 minutos antes',
    3600 => '1 hora antes',
  ),
  'task_priority_default' => 'Medium',
  'task_priority_dom' => 
  array (
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'task_status_default' => 'Not Started',
  'task_status_dom' => 
  //time is in seconds; the greater the time the longer it takes;
  array (
    'Not Started' => 'No Iniciada',
    'In Progress' => 'En Progreso',
    'Completed' => 'Completada',
    'Pending Input' => 'Pendiente de Datos',
    'Deferred' => 'Aplazada',
  ),
  'meeting_status_default' => 'Planned',
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_status_default' => 'Planned',
  'call_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_direction_default' => 'Outbound',
  'call_direction_dom' => 
  array (
    'Inbound' => 'Entrante',
    'Outbound' => 'Saliente',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En Proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En Proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending Input' => 'Entrada Pendiente',
    'Rejected' => 'Rechazado',
    'Duplicate' => 'Duplicado',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => 'Alta',
    'P2' => 'Media',
    'P3' => 'Baja',
  ),
  'user_status_dom' => 
//       it is the key for the default case_status_dom value
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Activo',
    'Terminated' => 'Despedido',
    'Leave of Absence' => 'Excedencia',
  ),
  'messenger_type_dom' => 
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => 'No Iniciada',
    'In Progress' => 'En Progreso',
    'Completed' => 'Completeda',
    'Pending Input' => 'Pendiente de Informacin',
    'Deferred' => 'Retrasada',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'ninguna',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'record_type_default_key' => 'Accounts',
  'record_type_display' => 
  array (
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Candidato',
    'Contacts' => 'Contacts',
    'ProductTemplates' => 'Producto',
    'Quotes' => 'Presupuesto',
    'Bugs' => 'Incidencia',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea de Proyecto',
    'Tasks' => 'Tarea',
  ),
  'record_type_display_notes' => 
  array (
//       it is the key for the default record_type_module value
    'Accounts' => 'Cuenta',
    'Contacts' => 'Contacto',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Candidato',
    'ProductTemplates' => 'Producto',
    'Quotes' => 'Presupuesto',
    'Products' => 'Producto',
    'Bugs' => 'Incidencia',
    'Emails' => 'Email',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea de Proyecto',
    'Meetings' => 'Reunin',
    'Calls' => 'Llamada'
  ),
  'product_status_default_key' => 'Ship',
  'product_status_quote_key' => 'Quotes',
  'product_status_dom' => 
  array (
    'Quotes' => 'Presupuestado',
    'Orders' => 'Pedido',
    'Ship' => 'Enviado',
  ),
  'pricing_formula_default_key' => 'Fixed',
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Precio Fijo',
    'ProfitMargin' => 'Margen Comercial',
    'PercentageMarkup' => 'Incremento sobre Coste',
    'PercentageDiscount' => 'Descuento sobre Lista',
    'IsList' => 'Precio de Lista',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => 'En Stock',
    'Unavailable' => 'Sin Stock',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => 'Sujeto a impuestos',
    'Non-Taxable' => 'Libre de impuestos',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => 'Seis meses',
    '+1 year' => 'Un ao',
    '+2 years' => 'Dos aos',
  ),
  'quote_type_dom' => 
  array (
    'Quotes' => 'Presupuesto',
    'Orders' => 'Pedido',
  ),
  'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' => 
  array (
    'Draft' => 'Borrador',
    'Negotiation' => 'Negociacin',
    'Delivered' => 'Enviado',
    'On Hold' => 'Retenido',
    'Confirmed' => 'Confirmado',
    'Closed Accepted' => 'Cerrado y Aceptado',
    'Closed Lost' => 'Cerrado y Perdido',
    'Closed Dead' => 'Cerrado y Muerto',
  ),
  'default_order_stage_key' => 'Pending',
  'order_stage_dom' => 
  array (
    'Pending' => 'Pendiente',
    'Confirmed' => 'Confirmado',
    'On Hold' => 'Retenido',
    'Shipped' => 'Enviado',
    'Cancelled' => 'Cancelado',
  ),
  'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisiones Principal',
    'Business Decision Maker' => 'Tomador de Decisiones de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisiones Tcnicas',
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influyente',
    'Other' => 'Otro',
  ),
  'layouts_dom' => 
  array (
    'Standard' => 'Propuesta',
    'Invoice' => 'Factura',
    'Terms' => 'Trminos de Pago',
  ),
  'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' => 
  array (
    'Urgent' => 'Urgente',
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'bug_resolution_default_key' => '',
//       it is the key for the default quote_relationship_type_dom value
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Aceptado',
    'Duplicate' => 'Duplicado',
    'Fixed' => 'Corregido',
    'Out of Date' => 'Fuera de Fecha',
    'Invalid' => 'No Vlido',
    'Later' => 'Pospuesto',
  ),
  'bug_status_default_key' => 'New',
  'bug_status_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending' => 'Pendiente',
    'Rejected' => 'Rechazado',
  ),
  'bug_type_default_key' => 'Bug',
  'bug_type_dom' => 
  array (
    'Defect' => 'Defecto',
    'Feature' => 'Caracterstica',
  ),
  'source_default_key' => '',
  'source_dom' => 
  array (
    '' => '',
    'Internal' => 'Interno',
    'Forum' => 'Foro',
    'Web' => 'Web',
  	'InboundEmail' => 'Email'
  ),
  'product_category_default_key' => '',
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => 'Cuentas',
    'Activities' => 'Actividades',
    'Bug Tracker' => 'Seguimiento de Incidencias',
    'Calendar' => 'Calendario',
    'Calls' => 'Llamadas',
    'Campaigns' => 'Campaas',
    'Cases' => 'Casos',
    'Contacts' => 'Contactos',
    'Currencies' => 'Monedas',
    'Dashboard' => 'Cuadro de Mando',
    'Documents' => 'Documentos',
    'Emails' => 'Emails',
    'Feeds' => 'Fuentes RSS',
    'Forecasts' => 'Previsiones',
    'Help' => 'Ayuda',
    'Home' => 'Inicio',
    'Leads' => 'Candidatos',
    'Meetings' => 'Reuniones',
    'Notes' => 'Notas',
    'Opportunities' => 'Oportunidades',
    'Outlook Plugin' => 'Plugin de Outlook',
    'Product Catalog' => 'Catlogo de Productos',
    'Products' => 'Productos',
    'Projects' => 'Proyectos',
    'Quotes' => 'Presupuestos',
    'Releases' => 'Lanzamientos',
    'RSS' => 'Fuentes RSS',
    'Studio' => 'Estudio',
    'Upgrade' => 'Actualizacin',
    'Users' => 'Usuarios',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Planning' => 'Planificacin',
    'Active' => 'Activa',
    'Inactive' => 'Inactiva',
    'Complete' => 'Completa',
    'In Queue' => 'En cola',
    'Sending' => 'En envo',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Telesales' => 'Televenta',
    'Mail' => 'Correo',
    'Email' => 'Email',
    'Print' => 'Imprenta',
    'Web' => 'Web',
    'Radio' => 'Radio',
    'Television' => 'Televisin',
  ),
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) Lnea Internacional de Fecha del Oeste',
    -11 => '(GMT - 11) Isla Midway, Samoa',
    -10 => '(GMT - 10) Hawai',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) Nueva York',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Atlntico Central',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Atenas',
    3 => '(GMT + 3) Mosc',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburgo',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Sel',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Islas Salomn',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Enero',
    2 => 'Febrero',
    3 => 'Marzo',
    4 => 'Abril',
    5 => 'Mayo',
    6 => 'Junio',
    7 => 'Julio',
    8 => 'Agosto',
    9 => 'Septiembre',
    10 => 'Octubre',
    11 => 'Noviembre',
    12 => 'Diciembre',
  ),
  'dom_report_types' => 
  array (
    'tabular' => 'Filas y Columnas',
    'summary' => 'Resumen',
    'detailed_summary' => 'Resumen con detalles',
  ),
  'dom_email_types' => 
  array (
    'out' => 'Enviado',
    'archived' => 'Archivado',
    'draft' => 'Borrador',
    'inbound' => 'Entrante',
    'sent' => 'Enviado',
  ),
  'dom_email_status' => 
  array (
    'unread' => 'No ledo',
    'read' => 'Ledo',
    'replied' => 'Respondido',
    'closed' => 'Cerrado',
    'sent' => 'Enviado',
    'send_error' => 'Error de Envo',
    'draft' => 'Borrador',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--Ninguno--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_mailbox_type' => 
  array (
    '' => '--Sin Especificar--',
    'pick' => 'Nuevo [Cualquiera]',
    'bug' => 'Nueva Incidencia',
    'support' => 'Nuevo Caso',
    'contact' => 'Nuevo Contacto',
    'sales' => 'Nuevo Candidato',
    'task' => 'Nueva Tarea',
    'bounce' => 'Rebotar Gestin', /* HACER: "Delegar"? */
  ),
  'dom_email_distribution' => 
  array (
    '' => '--Ninguno--',
    'direct' => 'Asignacin Directa',
    'roundRobin' => 'Round-Robin',
    'leastBusy' => 'Menos-Ocupado',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Seleccione slo un usuario cuando realice una Asignacin Directa de tems.',
    2 => 'Debe asignar Slo tems Marcados cuando realice una Asignacin Directa de tems.',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => 'S',
    'bool_false' => 'No',
  ),
  'schedulers_times_dom' => 
  array(
    'not run'		=> 'Hora de Ejecucin Pasada, No Ejecutado',
    'ready'			=> 'Listo',
    'in progress'	=> 'En Progreso',
    'failed'		=> 'Fallado',
    'completed'		=> 'Completado',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
							  	  // 'contact'  => 'Create Contact',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Directo',
    'Rollup' => 'Rollup',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Marketing' => 'Marketing',
    'Knowledege Base' => 'Base de Conocimiento',
    'Sales' => 'Ventas',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => 'Impresos de Marketing',
    'Product Brochures' => 'Folletos de Producto',
    'FAQ' => 'FAQ',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Activo',
    'Draft' => 'Borrador',
    'FAQ' => 'FAQ',
    'Expired' => 'Caducado',
    'Under Review' => 'En Revisin',
    'Pending' => 'Pendiente',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Aceptar',
    'decline' => 'Rechazar',
    'tentative' => 'Tentativa',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Aceptado',
    'decline' => 'Rechazado',
    'tentative' => 'Tentativa',
    'none' => 'Ninguno',
  ),
  'dataset_output_default_dom' => 
  array (
    'table' => 'Tabla',
  ),
  'report_maker_status_dom' => 
  array (
    'Single Module' => 'Mdulo Simple',
    'Multi Module' => 'Multi Mdulo',
  ),
  'report_align_dom' => 
  array (
    'left' => 'Izquierda',
    'center' => 'Centrar',
    'right' => 'Derecha',
  ),
  'width_type_dom' => 
  array (
    '%' => 'Porcentaje (%)',
    'px' => 'Pxeles (px)',
  ),
  'report_color_dom' => 
  array (
    '' => 'Por defecto',
    'black' => 'Negro',
    'green' => 'Verde',
    'blue' => 'Azul',
    'red' => 'Rojo',
    'white' => 'Blanco',
    'DarkGreen' => 'Verde Oscuro',
    'LightGray' => 'Gris Claro',
    'DodgerBlue' => 'Azul Marino',
    'LightBlue' => 'Azul Claro',
  ),
  'font_size_dom' => 
  array (
    -5 => 'Menor (-5)',
    -4 => 'Menor (-4)',
    -3 => 'Menor (-3)',
    -2 => 'Menor (-2)',
    -1 => 'Menor (-1)',
    'Default' => 'Por defecto',
    1 => 'Mayor (+1)',
    2 => 'Mayor (+2)',
    3 => 'Mayor (+3)',
    4 => 'Mayor (+4)',
    5 => 'Mayor (+5)',
  ),
  'query_type_dom' => 
  array (
    'Main Query' => 'Consulta Principal',
  ),
  'query_column_type_dom' => 
  array (
    'Display' => 'Visualizacin',
    'Calculation' => 'Clculo',
  ),
  'query_display_type_dom' => 
  array (
    'Default' => 'Por defecto',
    'Custom' => 'Personalizado',
    'Hidden' => 'Oculto',
  ),
  'query_groupby_qualifier_dom' => 
  array (
    'Day' => 'Da',
    'Week' => 'Semana',
    'Month' => 'Mes',
    'Quarter' => 'Trimestre',
    'Year' => 'Ao',
  ),
  'query_groupby_qualifier_qty_dom' => 
//	'Reverse Sub Query' => 'Reverse Sub Query',
  array (
    1 => '1',
    2 => '2',
    3 => '3',
//	'Group By' => 'Group By',
    4 => '4',
    5 => '5',
    6 => '6',
    7 => '7',
    8 => '8',
    9 => '9',
    10 => '10',
    12 => '12',
    18 => '18',
    24 => '24',
  ),
  'query_groupby_qualifier_start_dom' => 
  array (
    0 => 'Ahora',
    -1 => '-1',
    -2 => '-2',
    -3 => '-3',
    -4 => '-4',
    -5 => '-5',
    -6 => '-6',
    -7 => '-7',
    -8 => '-8',
    -9 => '-9',
    -10 => '-10',
    12 => '-12',
    -18 => '-18',
    -24 => '-24',
  ),
  'query_groupby_calc_type_dom' => 
  array (
    'SUM' => 'SUM',
    'AVG' => 'MED',
    'COUNT' => 'Cuenta',
    'STDDEV' => 'Desviacin Estndar',
    'VARIANCE' => 'Varianza',
  ),
  'query_groupby_type_dom' => 
  array (
    'Field' => 'Campo Estndar',
    'Time' => 'Intervalo de Tiempo',
  ),
  'query_groupby_axis_dom' => 
  array (
    'Rows' => 'Filas (Eje-Y)',
    'Columns' => 'Columnas (Eje-X)',
  ),
  'query_calc_calc_type_dom' => 
  array (
    'SUM' => 'Suma (Total)',
    'AVG' => 'Media',
    'MAX' => 'Mximo',
    'MIN' => 'Mnimo',
    'COUNT' => 'Cuenta',
    'STDDEV' => 'Desviacin Estndar',
    'VARIANCE' => 'Varianza',
  ),
  'query_calc_type_dom' => 
  array (
    'Standard' => 'Estndar',
//	'Custom' => 'Custom',
    'Math' => 'Calc. Matemtico',
  ),
  'query_calc_oper_dom' => 
  array (
    '+' => '(+) Ms',
//	'Custom' => 'Custom Group By',
    '-' => '(-) Menos',
    '*' => '(X) Multiplicado Por',
    '/' => '(/) Dividido Por',
  ),
  'query_calc_leftright_type_dom' => 
  array (
    'Field' => 'Campo',
    'Value' => 'Valor',
    'Group' => 'Grupo',
  ),
  'dataset_layout_type_dom' => 
  array (
    'Column' => 'Columna',
  ),
  'custom_layout_dom' => 
  array (
    'Disabled' => 'Deshabilitado',
    'Enabled' => 'Habilitado',
  ),
  'dataset_att_display_type_dom' => 
  array (
//	'Sub-Query' => 'Sub Query',
    'Normal' => 'Normal',
    'Scalar' => 'Escalar',
  ),
  'dataset_att_format_type_dom' => 
  array (
    'Text' => 'Texto',
    'Accounting' => 'Contabilidad',
  ),
  'dataset_att_format_type_scalar_dom' => 
  array (
    'Year' => 'Ao',
    'Quarter' => 'Trimestre',
    'Month' => 'Mes',
    'Week' => 'Semana',
    'Day' => 'Da',
  ),
  'dataset_style_dom' => 
  array (
    'normal' => 'Normal',
    'bold' => 'Negrita',
    'italic' => 'Cursiva',
  ),
	//'Row' => 'Row',
  'wflow_type_dom' => 
  array (
    'Normal' => 'Cuando se guarde el registro',
    'Time' => 'Despus de transcurrir el tiempo',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Es',
    'in' => 'Es Uno de',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => 'Igual A',
    'Does not Equal' => 'Distinto De',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => 'Igual A',
    'Less Than' => 'Menor que',
    'More Than' => 'Mayor que',
    'Does not Equal' => 'Distinto De',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => 'S',
    'bool_false' => 'No',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Igual A',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 horas',
    14440 => '4 horas',
    28800 => '8 horas',
    43200 => '12 horas',
    86400 => '1 da',
    172800 => '2 das',
    259200 => '3 das',
    345600 => '4 das',
    432000 => '5 das',
    604800 => '1 semana',
    1209600 => '2 semanas',
    1814400 => '3 semanas',
    2592000 => '30 das',
    5184000 => '60 das',
    7776000 => '90 das',
    10368000 => '120 das',
    12960000 => '150 das',
    15552000 => '180 das',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => 'era mayor que',
    'Less Than' => 'es menor que',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'Email',
    'Invite' => 'Convocar',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => 'Mensaje Normal',
    'Custom Template' => 'Plantilla Personalizada',
    'System Default' => 'Valor por Defecto del Sistema',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Usuarios Actuales',
    'rel_user' => 'Usuarios Relacionados',
    'rel_user_custom' => 'Usuario Personalizado Relacionado',
    'specific_team' => 'Equipo Especfico',
    'specific_role' => 'Rol Especfico',
    'specific_user' => 'Usuario Especfico',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Valor Nuevo',
    'past' => 'Valor Anterior',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => 'Usario',
    'Manager' => 'Responsable del Usuario',
  ),
  'wflow_address_type_dom' => 
  array (
    'to' => 'Para:',
    'cc' => 'CC:',
    'bcc' => 'CCO:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'to' => 'Para:',
    'cc' => 'CC:',
    'bcc' => 'CCO:',
    'invite_only' => '(Slo Convocados)',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Para:',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => 'Actualizar Registro',
    'update_rel' => 'Actualizar Registro Relacionado',
    'new' => 'Nuevo Registro',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => 'Fecha de Disparo',
    'Existing Value' => 'Valor Existente',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => 'Opciones Bsicas',
    'Advanced' => 'Opciones Avanzadas',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Usuario asignado a el registro disparado',
    'modified_user_id' => 'Usuario que modific por ltima vez el registro disparado',
    'created_by' => 'Usuario que cre el registro disparado',
    'current_user' => 'Usuario con la sesin iniciada',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => 'Equipo actual del Registro disparado',
    'current_team' => 'Equipo del Usuario con la sesin iniciada',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => 'Mover desplegable hacia atrs por ',
    'advance' => 'Mover desplegable hacia adelante por ',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Registros Existentes y Nuevos',
    'New' => 'Slo Registros Nuevos',
    'Update' => 'Slo Registros Existentes',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Todos los relacionados',
    'filter' => 'Filtrar relacionados',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'todos los relacionados',
    'any' => 'cualquiera relacionado',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT - 12) International Date Line West',
    -11 => '(GMT - 11) Midway Island, Samoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) (PST)',
    -7 => '(GMT - 7) (MST)',
    -6 => '(GMT - 6) (CST)',
    -5 => '(GMT - 5) (EST)',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athens',
    3 => '(GMT + 3) Moscow',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seol',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
	//'first' => 'The first related',
    45 => '45',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => 'Alertas antes de Acciones',
    'actions_alerts' => 'Acciones antes de Alertas',
  ),
  	//I added the PST, CST, MST, EST denotations here	
  'prospect_list_type_dom' => 
  array (
    '' => '',
    'default' => 'Por Defecto',
    'seed' => 'Cabeza de Serie', /* HACER: Revisar. */
    'test' => 'Test',
    'exempt' => 'Lista de Supresin - Por Id',
    'exempt_address' => 'Lista de Supresin - Por Direccin de Email',
    'exempt_domain' => 'Lista de Supresin - Por Dominio',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Activo',
    'inactive' => 'Inactivo',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => 'Mensaje Enviado/Intentado',
    'send error' => 'Mensajes Rebotados,Otra causa',
    'invalid email' => 'Mensajes Rebotados,Email no vlido',
    'link' => 'Enlace',
    'viewed' => 'Mensaje Visto',
    'removed' => 'Descartado',
    'lead' => 'Candidatos Creados',
    'contact' => 'Contactos Creados',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Contactos',
    'Users' => 'Usuarios',
    'Prospects' => 'Pblico Objetivo',
    'Leads' => 'Candidatos',
  ),
  'lead_source_default_key' => 'Self Generated',
);

$app_strings = array (
// deferred
  'LBL_ARCHIVE' => 'Archivo',
  'LBL_SERVER_RESPONSE_TIME' => 'Tiempo de respuesta del servidor:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'segundos.',
  'LBL_CHARSET' => 'ISO-8859-1',
  'LBL_BROWSER_TITLE' => 'SugarCRM - CRM Comercial de Fuentes Abiertos',
  'LBL_MY_ACCOUNT' => 'Mi cuenta',
  'LBL_EMPLOYEES' => 'Empleados',
  'LBL_ADMIN' => 'Admin',
  'LBL_LOGOUT' => 'Salir',
  'LBL_SYNC' => 'Sincronizar',
  'LBL_SEARCH' => 'Buscar',
//prospect list type dom
  'LBL_LAST_VIEWED' => 'Recientes',
  'NTC_WELCOME' => 'Bienvenido',
  'NTC_SUPPORT_SUGARCRM' => 'Dar soporte al proyecto de fuentes abiertos SugarCRM con una donacin a travs de PayPal - es rpido, gratis y seguro!',
  'NTC_NO_ITEMS_DISPLAY' => 'ninguno',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Guardar [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicar [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Duplicar',
  'LBL_DELETE_BUTTON_TITLE' => 'Eliminar [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Eliminar',
  'LBL_UNDELETE_BUTTON' => 'Restaurar',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Restaurar [Alt+D]',
  'LBL_NEW_BUTTON_TITLE' => 'Nuevo [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Cambiar [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Cancelar [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Buscar [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Limpiar [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Seleccionar [Alt+T]',
  'LBL_ADD_BUTTON' => 'Agregar',
  'LBL_ADD_BUTTON_TITLE' => 'Agregar [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Guardar',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicar',
  'LBL_DELETE_BUTTON_LABEL' => 'Eliminar',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Restaurar',
  'LBL_NEW_BUTTON_LABEL' => 'Nuevo',
  'LBL_CHANGE_BUTTON_LABEL' => 'Cambiar',
  'LBL_CANCEL_BUTTON_LABEL' => 'Cancelar',
  'LBL_SEARCH_BUTTON_LABEL' => 'Buscar',
  'LBL_CLEAR_BUTTON_LABEL' => 'Limpiar',
  'LBL_NEXT_BUTTON_LABEL' => 'Siguiente',
  'LBL_SELECT_BUTTON_LABEL' => 'Seleccionar',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Seleccionar Contacto [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Enviar como PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Enviar como PDF [Alt+M]',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Imprimir PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprimir PDF [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Crear Oportunidad a partir de Presupuesto',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Crear Oportunidad a partir de Presupuesto [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Seleccionar Contacto',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Seleccionar Usuario [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Seleccionar Usuario',
  'LBL_CREATE_BUTTON_LABEL' => 'Crear',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Seleccionar Informes',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Seleccionar desde Informes',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => 'Hecho [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => 'Hecho',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Agregar A Lista de Pblico Objetivo',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Agregar A Lista de Pblico Objetivo',
  'LBL_SHORTCUTS' => 'Atajos',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_TEAM' => 'Equipo',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol Contacto',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_USER_LIST' => 'Lista Usuarios',
  'LBL_CONTACT_LIST' => 'Lista Contactos',
  'LBL_RELATED_RECORDS' => 'Registros Relacionados',
  'LBL_MASS_UPDATE' => 'Actualizacin Masiva',
  'LNK_ADVANCED_SEARCH' => 'Avanzado',
  'LNK_BASIC_SEARCH' => 'Bsico',
  'LNK_EDIT' => 'edit',
  'LNK_REMOVE' => 'quit',
  'LNK_DELETE' => 'elim',
  'LNK_DELETE_ALL' => 'elim todo',
  'LNK_LIST_START' => 'Inicio',
  'LNK_LIST_NEXT' => 'Siguiente',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_END' => 'Fin',
  'LNK_LIST_RETURN' => 'Volver a Lista',
  'LNK_RESUME' => 'Reanudar',
  'LBL_LIST_OF' => 'de',
  'LBL_OR' => 'O',
  'LBL_BY' => 'por',
  'LNK_PRINT' => 'Imprimir',
  'LNK_HELP' => 'Ayuda',
  'LNK_ABOUT' => 'Acerca de',
  'NTC_REQUIRED' => 'Indica campo requerido',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'NTC_DATE_FORMAT' => '(dd-mm-yyyy)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(dd-mm-yyyy 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Est seguro de que desea eliminar los registros seleccionados?',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'ERR_DELETE_RECORD' => 'Un nmero de registro debe ser indicado para eliminar el contacto.',
  'ERR_CREATING_TABLE' => 'Error creando tabla: ',
  'ERR_CREATING_FIELDS' => 'Error llenando en campos de detalles adicionales: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Falta algn campo requerido:',
  'ERR_SQS_NO_MATCH_FIELD' => 'No hay coincidencias para el campo: ',
  'ERR_INVALID_EMAIL_ADDRESS' => 'no es un email vlido.',
  'ERR_SELF_REPORTING' => 'Un usuario no puede informarse a si mismo.',
  'ERR_INVALID_DATE_FORMAT' => 'El formato de la fecha debe ser: yyyy-mm-dd',
  'ERR_INVALID_MONTH' => 'Por favor, introduzca un mes vlido.',
  'ERR_INVALID_DAY' => 'Por favor, introduzca un ao vlido.',
  'ERR_INVALID_YEAR' => 'Por favor, introduzca un ao vlido de 4 dgitos.',
  'ERR_INVALID_DATE' => 'Por favor, introduzca una fecha vlida.',
  'ERR_INVALID_HOUR' => 'Por favor, introduzca una hora vlida.',
  'ERR_INVALID_TIME' => 'Por favor, introduzca una hora vlida.',
  'ERR_INVALID_AMOUNT' => 'Por favor, introduzca una cantidad vlida.',
  'ERR_NOTHING_SELECTED' => 'Por favor, realice la seleccin antes de continuar.',
  'ERR_SQS_NO_MATCH' => 'Sin Coincidencias',
  'NTC_CLICK_BACK' => 'Por favor, presione el botn anterior del navegador y corrija el error.',
  'LBL_LIST_ASSIGNED_USER' => 'Asignado a',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_DATE_MODIFIED' => 'Modificado:',
  'LBL_DATE_ENTERED' => 'Creado:',
  'LBL_CURRENT_USER_FILTER' => 'Slo mis tems:',
  'NTC_LOGIN_MESSAGE' => 'Por favor inicie la sesin.',
  'LBL_NONE' => '--Ninguno--',
  'LBL_BACK' => 'Atrs',
  'LBL_IMPORT' => 'Importar',
  'LBL_EXPORT' => 'Exportar',
  'LBL_EXPORT_ALL' => 'Exportar Todo',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Guardar y Crear Nuevo [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Guardar y Crear Nuevo',
  'LBL_NAME' => 'Nombre',
  'LBL_TEAM' => 'Equipo:',
  'LBL_TEAM_ID' => 'ID Equipo:',
  'LBL_CHECKALL' => 'Marcar Todo',
  'LBL_CLEARALL' => 'Desmarcar Todo',
  'LBL_SUBJECT' => 'Asunto',
  'LBL_ENTER_DATE' => 'Introduzca Fecha',
  'LBL_CREATED' => 'Creador por',
  'LBL_MODIFIED' => 'Modificado por',
  'LBL_DELETED' => 'Borrado',
  'LBL_ID' => 'ID',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Redactar Email [Alt+L]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Redactar Email',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'No se ha introducido el nombre de una oportunidad.  Por favor, introduzca el nombre de la oportunidad abajo.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Ya existe una oportunidad con el nombre %s.  Por javor, introduzca otro nombre abajo.',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de Oportunidad',
  'LBL_DELETE' => 'Eliminar',
  'LBL_UNDELETE' => 'Restaurar',
  'LBL_UPDATE' => 'Actualizar',
  'LBL_STATUS_UPDATED' => 'Su Estado para este evento ha sido actualizado!',
  'LBL_STATUS' => 'Estado:',
  'LBL_CLOSE_WINDOW' => 'Cerrar Ventana',
  'LBL_OPENALL_BUTTON_TITLE' => 'Abrir Todo [Alt+O]',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Abrir Todo',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Cerrar Todo [Alt+I]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Cerrar Todo',
  'LBL_OPENTO_BUTTON_TITLE' => 'Abrir En: [Alt+T]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Abrir En: ',
  'LBL_QUERY_VALID' => 'Vlida',
  'LBL_QUERY_ERROR' => 'Error!',
  'LBL_QUERY_CHILD' => 'Subconsulta Vlida',
  'LBL_CLOSE_BUTTON_TITLE' => 'Cerrar',
  'LBL_CLOSE_BUTTON_KEY' => 'C',
  'LBL_CLOSE_BUTTON_LABEL' => 'Cerrar',
  'ERROR_EXAMINE_MSG' => '  Por favor, examine el siguiente mensaje de error:',
  'NO_QUERY_SELECTED' => 'El formato de datos que ha seleccionado no contiene una consulta.  Por favor, seleccione una consulta personalizada para este formato de datos.',
  'LBL_UNAUTH_ADMIN' => 'Acceso no autorizado a la administracin',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de que desea eliminar esta relacin?',
  'LBL_ASSIGNED_TO_USER' => 'Asignado a Usuario',
  'LBL_MODIFIED_BY_USER' => 'Modificado por Usuario',
  'LBL_CREATED_BY_USER' => 'Creado por Usuario',
  'LBL_TEAMS_LINK' => 'Equipo',
  'LBL_PRODUCT_BUNDLES' => 'Juegos de Productos',
  'LBL_TASKS' => 'Tareas',
  'LBL_NOTES' => 'Notas',
  'LBL_MEETINGS' => 'Reuniones',
  'LBL_CALLS' => 'Llamadas',
  'LBL_EMAILS' => 'Emails',
  'LBL_PROJECTS' => 'Proyectos',
  'LBL_SHIP_TO_ACCOUNT' => 'Enviar a Cuenta',
  'LBL_BILL_TO_ACCOUNT' => 'Cargar en Cuenta',
  'LBL_SHIP_TO_CONTACT' => 'Enviar a Contacto',
  'LBL_BILL_TO_CONTACT' => 'Cargar a Contacto',
  'LBL_OPPORTUNITY' => 'Oportunidad',
  'LBL_PRODUCTS' => 'Productos',
  'LBL_OPPORTUNITIES' => 'Oportunidades',
  'LBL_ACCOUNTS' => 'Cuentas',
  'LBL_BUGS' => 'Incidencias',
  'LBL_CASES' => 'Casos',
  'LBL_DIRECT_REPORTS' => 'Informa a',
  'LBL_LEADS' => 'Candidatos',
  'LBL_QUOTES' => 'Presupuestos',
  'LBL_USERS_SYNC' => 'Sincronizacin de Usuarios',
  'LBL_MEMBERS' => 'Miembros',
  'LBL_CONTACTS' => 'Contactos',
  'LBL_QUOTES_SHIP_TO' => 'Presupuestos Enviados a',
  'LBL_ACCOUNT' => 'Cuenta',
  'LBL_CONTACT' => 'Contacto',
  'LBL_USERS' => 'Usuarios',
  'LBL_CASE' => 'Caso',
  'LBL_PROJECT_TASKS' => 'Tareas de Proyecto',
  'LBL_SHOW' => 'Mostrar',
  'LBL_HIDE' => 'Ocultar',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Ver Resumen [Alt+H]',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Ver Resumen',
  'LNK_VIEW_CHANGE_LOG' => 'Ver Historial de Cambios',
  'LBL_UNSYNC' => 'Desincronizar',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Archivar Email [Alt+K]',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Archivar Email',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Enviar Emails de Campaa Encolados',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Recursos utilizados para construir esta pgina (consultas, archivos)',
  'LBL_MAILMERGE' => 'Combinar Correspondencia',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_DST_NEEDS_FIXIN' => 'La aplicacin requiere que se aplique una reparacin de Horario de Verano.  Por favor, vaya al vnculo <a href="index.php?module=Administration&action=DstFix">Reparar</a> en la consola de Administracin y aplique la reparacin de Horario de Verano.',
  'LBL_SQS_INDICATOR' => '',
  'LBL_ADDITIONAL_DETAILS' => 'Detalles Adicionales',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Cerrar',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Haga Clic para Cerrar',
  'LBL_IMPORT_PROSPECTS' => 'Importar Pblico Objetivo',
);


?>