<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.4.2.1 2006/01/24 16:28:26 aserrano Exp $
 * $OId: en_us.lang.php,v 1.19.12.1 2006/01/08 04:35:45 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME'=>'Calendario',
  'LBL_MODULE_TITLE'=>'Calendario',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_APPOINTMENT' => 'Crear Cita',
  'LNK_NEW_TASK' => 'Crear Tarea',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LBL_MONTH' => 'Mes',
  'LBL_DAY' => 'Da',
  'LBL_YEAR' => 'Ao',
  'LBL_WEEK' => 'Semana',
  'LBL_PREVIOUS_MONTH' => 'Mes Anterior',
  'LBL_PREVIOUS_DAY' => 'Da Anterior',
  'LBL_PREVIOUS_YEAR' => 'Ao Anterior',
  'LBL_PREVIOUS_WEEK' => 'Semana Anterior',
  'LBL_NEXT_MONTH' => 'Mes Siguiente',
  'LBL_NEXT_DAY' => 'Da Siguiente',
  'LBL_NEXT_YEAR' => 'Ao Siguiente',
  'LBL_NEXT_WEEK' => 'Semana Siguiente',
  'LBL_AM' => 'AM',
  'LBL_PM' => 'PM',
  'LBL_SCHEDULED' => 'Planificado',
  'LBL_BUSY' => 'Ocupado',
  'LBL_CONFLICT' => 'Conflicto',
  'LBL_USER_CALENDARS' => 'Calendarios de Usuario',
  'LBL_SHARED' => 'Compartido',
  'LBL_PREVIOUS_SHARED' => 'Anterior',
  'LBL_NEXT_SHARED' => 'Siguiente',
  'LBL_SHARED_CAL_TITLE' => 'Calendario Compartido',
  'LBL_USERS' => 'Usuario',
  'LBL_REFRESH' => 'Actualizar',
  'LBL_EDIT' => 'Editar',
  'LBL_SELECT_USERS' => 'Seleccione usuarios para la visualizacin de calendario',
  'LBL_FILTER_BY_TEAM' => 'Filtrado de usuarios por equipo:',
);

$mod_list_strings = array(
  'dom_cal_weekdays' => 
  array (
    0 => 'Do',
    1 => 'Lu',
    2 => 'Ma',
    3 => 'Mi',
    4 => 'Ju',
    5 => 'Vi',
    6 => 'Sa',
  ),
  'dom_cal_weekdays_long' => 
  array (
    0 => 'Domingo',
    1 => 'Lunes',
    2 => 'Martes',
    3 => 'Mircoles',
    4 => 'Jueves',
    5 => 'Viernes',
    6 => 'Sbado',
  ),
  'dom_cal_month' => 
  array (
    0 => '',
    1 => 'Ene',
    2 => 'Feb',
    3 => 'Mar',
    4 => 'Abr',
    5 => 'May',
    6 => 'Jun',
    7 => 'Jul',
    8 => 'Ago',
    9 => 'Sep',
    10 => 'Oct',
    11 => 'Nov',
    12 => 'Dic',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Enero',
    2 => 'Febrero',
    3 => 'Marzo',
    4 => 'Abril',
    5 => 'Mayo',
    6 => 'Junio',
    7 => 'Julio',
    8 => 'Agosto',
    9 => 'Septiembre',
    10 => 'Octubre',
    11 => 'Noviembre',
    12 => 'Diciembre',
  ),
);


?>