<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.6 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.26.4.3 2006/01/08 04:36:04 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_TITLE' => 'Correo Entrante',
  'LBL_MODULE_NAME' => 'Configuracin de Correo Entrante',
  'LBL_BASIC' => 'Configuracin Bsica',
  'LBL_SERVER_OPTIONS' => 'Opciones del Servidor de Correo',
  'LBL_NAME' => 'Nombre',
  'LBL_STATUS' => 'Estado',
  'LBL_SERVER_URL' => 'Direccin del Servidor de Correo',
  'LBL_LOGIN' => 'Nombre de Usuario',
  'LBL_PASSWORD' => 'Contrasea',
  'LBL_PASSWORD_CHECK' => 'Comprobacin de Contrasea',
  'LBL_SERVER_TYPE' => 'Protocolo del Servidor de Correo',
  'LBL_MAILBOX' => 'Carpeta Monitorizada',
  'LBL_MAILBOX_SSL' => 'Usar SSL',
  'LBL_MAILBOX_SSL_DESC' => 'Usar SSL en la conexin. Si no funciona, compruebe que su instalacin de PHP incluye "--with-imap-ssl" en la configuracin.',
  'LBL_MAILBOX_DEFAULT' => 'Bandeja de Entrada',
  'LBL_TLS' => 'Usar TLS',
  'LBL_TLS_DESC' => 'Usar Seguridad en Capa de Transporte (TLS) en la conexin al servidor de correo - slo utilice esta opcin si su servidor soporta este protocolo.',
  'LBL_CERT' => 'Validar Certificado',
  'LBL_CERT_DESC' => 'Fozar la validacin del Certificado de Seguridad del servidor - no utilizar en certificados no firmados por una autoridad raz reconocida.',
  'LBL_MARK_READ' => 'Dejar Mensajes en el Servidor',
  'LBL_MARK_READ_DESC' => 'Marcar mensajes como ledos en el servidor al importar; no eliminar.',
  'LBL_MARK_READ_YES' => 'Email dejado en el servidor tras la importacin',
  'LBL_MARK_READ_NO' => 'Email marcado como eliminado tras la importacin',
  'LBL_QUEUE' => 'Cola de Buzn',
  'LBL_TEST_SETTINGS' => 'Probar Configuracin',
  'LBL_TEST_BUTTON_TITLE' => 'Probar [Alt+T]',
  'LBL_TEST_BUTTON_KEY' => 't',
  'LBL_TEST_SUCCESSFUL'	=> 'La conexin se ha completado con xito.',
  'LBL_MAILBOX_TYPE' => 'Acciones Posibles',
  'LBL_AUTOREPLY' => 'Plantilla de Respuesta Automtica',
  'LBL_CREATE_TEMPLATE' => 'Crear',
  'LBL_EDIT_TEMPLATE' => 'Editar',
  'LBL_AUTOREPLY_OPTIONS' => 'Opciones de Respuesta Automtica',
  'LBL_FROM_NAME' => 'Nombre "De"',
  'LBL_FROM_ADDR' => 'Direccin "De"',
  'LBL_WARN_IMAP_TITLE' => 'Avisos sobre IMAP',
  'LBL_PORT' => 'Puerto del Servidor de Correo',
  'LBL_SSL' => 'Usar SSL',
  'LBL_SSL_DESC' => 'Si su servidor de correo soporta conexiones de socket seguras, habilitar esta opcin forzar la utilizacin de conexiones SSL al importal email.',  
  'LBL_WARN_IMAP' => 'Avisos:',
  'LBL_WARN_NO_IMAP' => 'Este sistema no tiene las libreras c-client de IMAP habilitadas/compiladas en el mdulo PHP (--with-imap=/path/to/imap_c-client_library).  Por favor, contacte con su administrador para resolver el problema.',
  'LBL_EMAIL_OPTIONS' => 'Opciones de Gestin del Email',
  'LBL_GROUP_QUEUE' => 'Asignar a Grupo',
  'LBL_DEFAULT_FROM_NAME' => 'Por Defecto: ',
  'LBL_DEFAULT_FROM_ADDR' => 'Por Defecto: ',
  'LBL_FROM_NAME_ADDR'	=> 'Nombre/Email para Responder A',
  'LBL_ONLY_SINCE'		=> 'Importar slo desde la ltima comprobacin:',
  'LBL_ONLY_SINCE_YES'	=> 'S.',
  'LBL_ONLY_SINCE_NO'	=> 'No. Compruebe todos los correos en el servidor de correo.',
  'LBL_ONLY_SINCE_DESC'	=> 'Cuando usa POP3, PHP no puede filtrar por mensajes Nuevos/No Ledos.  Esta opcin permite solicitar los mensajes DESDE la ltima vez que se accedi al buzn.  Esto mejorar de forma significativa el rendimiento si su servidor de correo no soporta IMAP.', 
  'LBL_ASSIGN_TEAM' => 'Asignar a Equipo',
  'LBL_CREATE_NEW_GROUP' => '--Crear Buzn de Grupo al Guardar--',
  'LBL_SYSTEM_DEFAULT'	=> 'Por Defecto en el Sistema',
  'LBL_FILTER_DOMAIN' => 'No responder automticamente al dominio',
  'LBL_FILTER_DOMAIN_DESC' => 'No enviar respuestas automticas a este dominio',
  
  'LBL_LIST_NAME' => 'Nombre:',
  'LBL_LIST_STATUS' => 'Estado:',
  'LBL_LIST_SERVER_URL' => 'Servidor de Correo:',
  'LBL_LIST_MAILBOX_TYPE' => 'Utilizacin del Buzn',
  'LNK_LIST_MAILBOXES' => 'Todos los Buzones',
  'LNK_LIST_CREATE_NEW' => 'Monitorizar Nuevo Buzn',
  'LNK_LIST_QUEUES' => 'Todas las Colas',
  'LNK_NEW_QUEUES' => 'Crear Nueva Cola',
  'LNK_LIST_SCHEDULER' => 'Planificadores',
  'LNK_LIST_TEST_IMPORT' => 'Probar Importacin de Email',
  'LNK_CREATE_GROUP' => 'Crear Nuevo Grupo',
  'LNK_SEED_QUEUES' => 'Alimentar Colas de Equipos',
  'LBL_POPUP_TITLE' => 'Probar Configuracin',
  'LBL_TEST_WAIT_MESSAGE' => 'Espere un momento, por favor...',
  'LBL_POPUP_SUCCESS' => 'Prueba de conexin exitosa. Su configuracin funciona.',
  'LBL_POPUP_FAILURE' => 'Prueba de conexin fallida. El error se muestra a continuacin.',
  'LBL_FOUND_MAILBOXES' => 'Encontradas las siguientes carpetas utilizables:',
  'LBL_CLOSE_POPUP' => 'Cerrar Ventana',
  'ERR_TEST_MAILBOX' => 'Por favor, compruebe su configuracin e intntelo de nuevo.',
  'ERR_MAILBOX_FAIL' => 'No se ha podido recuperar ningn buzn.',
);


?>