<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 * *******************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.1.2.1.2.1 2006/01/24 16:28:26 aserrano Exp $
 * $OId: en_us.lang.php,v 1.7.12.1 2006/01/08 04:36:05 majed Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Informes Empresariales',
  'LBL_MODULE_TITLE' => 'Crear Informe:',
  'LBL_SEARCH_FORM_TITLE' => 'Informes Empresariales: Bsqueda',
  'LBL_LIST_FORM_TITLE' => 'Todos los Informes Empresariales',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_QUERY_NAME' => 'Consulta',
  'LBL_LIST_PUBLISHED' => 'Publicado',
  'LBL_LIST_SCHEDULED' => 'Planificado',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_LIST_MODULE_TITLE' => 'Mdulo',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_PARENT_DATASET' => 'Conjunto de Datos Padre:',
  'LBL_QUERY_NAME' => 'Nombre de Consulta:',
  'LBL_TYPE' => 'Tipo de Informe:',
  'LBL_SCHEDULED' => 'Planificar Informe:',
  'LBL_PUBLISHED' => 'Publicar Informe:',
  'LBL_NAME' => 'Nombre de Informe:',
  'LBL_TITLE' => 'Ttulo de Informe:',
  'LBL_TABLE_WIDTH' => 'Anchura de Tabla %:',
  'LBL_TABLE_HEIGHT' => 'Altura de Tabla %:',
  'LBL_FONT_SIZE' => 'Tamao de Fuente:',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea eliminar este registro?',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para eliminar el producto.',
  'LBL_CURRENCY' => 'Moneda:',
  'LNK_LIST_REPORTMAKER' => 'Lista de Informes Empresariales',
  'LNK_NEW_REPORTMAKER' => 'Crear Informe',
  'LNK_LIST_DATASET' => 'Lista de Formatos de Datos',
  'LNK_NEW_DATASET' => 'Crear Formato de Datos',
  'LNK_NEW_CUSTOMQUERY' => 'Crear Consulta Personalizada',
  'LNK_CUSTOMQUERIES' => 'Consultas Personalizadas',
  'LNK_NEW_QUERYBUILDER' => 'Crear Consulta',
  'LNK_QUERYBUILDER' => 'Diseador de Consultas',
  'LNK_ADVANCED_REPORTING' => 'Informes Empresariales',
  'LBL_ALL_REPORTS' => 'Todos los Informes',
  'LBL_ADD_DATA_SET' => 'Agregar un nuevo Conjunto de Datos',
  'LBL_EDIT_DATA_SET' => 'Actualizar Conjunto de Datos',
  'LBL_DATA_SET' => 'Conjunto de Datos:',
  'LBL_LIST_ORDER_Y' => 'Posicionamiento Vertical:',
  'LBL_LIST_ORDER_X' => 'Posicionamiento Horizontal:',
  'LBL_REPORT_ALIGN' => 'Alineacin del Informe:',
  'LBL_ADD_BUTTON_TITLE' => 'Seleccionar [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_LABEL' => 'Seleccionar',
  'LBL_NEW_BUTTON_TITLE' => 'Agregar [Alt+N]',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Crear Nuevo',
  'LBL_DETAILS_BUTTON_TITLE' => 'Detalles del Informe [Alt+D]',
  'LBL_DETAILS_BUTTON_KEY' => 'D',
  'LBL_DETAILS_BUTTON_LABEL' => 'Detalles del Informe',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar Informe [Alt+E]',
  'LBL_EDIT_BUTTON_KEY' => 'N',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar Informe',
  //for subpanel under the reports
  'LBL_RUN_BUTTON_TITLE' => 'Ejecutar Informe [Alt+R]',
  'LBL_RUN_BUTTON_KEY' => 'R',
  'LBL_RUN_BUTTON_LABEL' => 'Ejecutar Informe',
  'LNK_UP' => 'Arriba',
  'LNK_DOWN' => 'Abajo',
  'LBL_NONE' => 'Sin planificar',
  'LBL_SCHEDULE_EMAIL' => 'Planificado',
);


?>