<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Enterprise
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Alberto Serrano (apserrano@grupobbva.net).
 ********************************************************************************/
/*********************************************************************************
 * $Id: es_es.lang.php,v 1.6.2.5.2.3 2006/01/24 16:28:25 aserrano Exp $
 * $OId: en_us.lang.php,v 1.65.4.2 2006/01/17 00:34:06 chris Exp $
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Usuarios',
  'LBL_MODULE_TITLE' => 'Usuarios: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda de Usuarios',
  'LBL_LIST_FORM_TITLE' => 'Lista de Usuarios',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Usuario',
  'LBL_USER' => 'Usuario:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Reiniciar a preferencias por defecto',
  'LBL_TIME_FORMAT' => 'Formato de hora:',
  'LBL_DATE_FORMAT' => 'Formato de fecha:',
  'LBL_TIMEZONE' => 'Zona horaria',
  'LBL_TIMEZONE_DST' => 'Horario de Verano:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_LIST_ACCEPT_STATUS' => 'Estado de Aceptacin', // HACER: Revisar, "Aceptar Estado"
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_TITLE' => 'Ttulo',
  'LBL_LIST_LAST_NAME' => 'Apellidos',
  'LBL_LIST_USER_NAME' => 'Identificador',
  'LBL_LIST_DEPARTMENT' => 'Departamento',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PRIMARY_PHONE' => 'Telfono',
  'LBL_LIST_ADMIN' => 'Administrador',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Nuevo Usuario [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Nuevo Usuario',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Error:',
  'LBL_PASSWORD' => 'Contrasea:',
  'LBL_USER_NAME' => 'Identificador:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_LAST_NAME' => 'Apellidos:',
  'LBL_USER_SETTINGS' => 'Configuracin del usuario',
  'LBL_THEME' => 'Tema:',
  'LBL_LANGUAGE' => 'Lenguaje:',
  'LBL_ADMIN' => 'Administrador:',
  'LBL_USER_INFORMATION' => 'Informacin del usuario',
  'LBL_OFFICE_PHONE' => 'Telfono de oficina:',
  'LBL_REPORTS_TO' => 'Informa a:',
  'LBL_REPORTS_TO_NAME' => 'Informa a:',
  'LBL_OTHER_PHONE' => 'Otro telfono:',
  'LBL_OTHER_EMAIL' => 'Email alternativo:',
  'LBL_NOTES' => 'Notas:',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_STATUS' => 'Estado:',
  'LBL_TITLE' => 'Ttulo:',
  'LBL_ANY_PHONE' => 'Otro telfono:',
  'LBL_ANY_EMAIL' => 'Cualquier Email:',
  'LBL_ADDRESS' => 'Direccin:',
  'LBL_CITY' => 'Ciudad:',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_NAME' => 'Nombre:',
  'LBL_MOBILE_PHONE' => 'Telfono mvil:',
  'LBL_OTHER' => 'Otro:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'Email:',
  'LBL_EMAIL_OTHER' => 'Email 2:',
  'LBL_HOME_PHONE' => 'Telfono de casa:',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_PRIMARY_ADDRESS' => 'Direccin principal:',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => 'Cambiar Contrasea [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => 'Cambiar Contrasea',
  'LBL_LOGIN_BUTTON_TITLE' => 'Login [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => 'Login',
  'LBL_CHANGE_PASSWORD' => 'Cambiar Contrasea',
  'LBL_OLD_PASSWORD' => 'Contrasea antigua:',
  'LBL_NEW_PASSWORD' => 'Nueva contrasea:',
  'LBL_CONFIRM_PASSWORD' => 'Confirmar contrasea:',
  'LBL_EMPLOYEE_STATUS' => 'Estado del Empleado:',
  'LBL_MESSENGER_TYPE' => 'Tipo de Mensajera Instantnea:',
  'LBL_MESSENGER_ID' => 'Cuenta de Mensajera Instantnea:',
  'ERR_ENTER_OLD_PASSWORD' => 'Por favor, introduzca su antigua contrasea.',
  'ERR_ENTER_NEW_PASSWORD' => 'Por favor, introduzca su nueva contrasea.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Por favor, introduzca su confirmacin de contrasea.',
  'ERR_REENTER_PASSWORDS' => 'Por favor introduzca de nuevo la contrasea.  La nueva contrasea y no ha sido confirmada correctamente..',
  'ERR_INVALID_PASSWORD' => 'Debe indicar un usuario y contrasea vlidos.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Cambio de contrasea fallido por ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' fallido.  La nueva contrasea debe ser establecida.',
  'ERR_PASSWORD_INCORRECT_OLD_1' => 'La constrasea antigua es incorrecta para el usuario ',
  'ERR_PASSWORD_INCORRECT_OLD_2' => '. Introdzcala de nuevo.',
  'ERR_USER_NAME_EXISTS_1' => 'El nombre de usuario ',
  'ERR_USER_NAME_EXISTS_2' => ' ya existe.  No se permiten nombres de usuario duplicados. Cambie el nombre de usuario.',
  'ERR_REPORT_LOOP' => 'El sistema ha detectado dependencias cclicas en la jerarqua de informadores. Un usuario no puede informarse a si mismo, ni puede ninguno de sus responsables informarle a l.',
  'ERR_LAST_ADMIN_1' => 'el nombre de usuario "',
  'ERR_LAST_ADMIN_2' => '" es el ltimo usuario Administrador.  Al menos un usuario debe ser Administrador. Revise la configuracin del usuario Administrador.',
  'LNK_NEW_USER' => 'Nuevo Usuario',
  'LNK_USER_LIST' => 'Usuarios',
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro a borrar.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Notificacin de asignacin:',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Recibir un email de notificacin cuando se le ha asignado un usuario.',
  'LBL_ADMIN_TEXT' => 'Otorga privilegios de administrador a este usuario',
  'LBL_PORTAL_ONLY' => 'Usuario Slo de Portal:',
  'LBL_PORTAL_ONLY_TEXT' => 'El usuario es slo de portal y no puede iniciar la sesin a travs del interfaz web de SugarCRM. Este usuario slo se utiliza para los servicios web del portal. Los usuarios normales no pueden utilizarse para los servicios web del portal.',
  'LBL_TIME_FORMAT_TEXT' => 'Establece el formato de texto para la hora',
  'LBL_DATE_FORMAT_TEXT' => 'Establece el formato de texto para la fecha',
  'LBL_TIMEZONE_TEXT' => 'Establece la zona horaria',
  'LBL_TIMEZONE_DST_TEXT' => 'Aplicar Horario de Verano',
  'LBL_GRIDLINE' => 'Mostrar rejillas:',
  'LBL_GRIDLINE_TEXT' => 'Controla las rejillas en las vistas de detalle',
  'LBL_CURRENCY_TEXT' => 'Establece la moneda por defecto',
  'LBL_DISPLAY_TABS' => 'Mostrar Pestaas',
  'LBL_HIDE_TABS' => 'Ocultar Pestaas',
  'LBL_EDIT_TABS' => 'Editar Pestaas',
  'LBL_REMOVED_TABS' => 'Administrar Pestaas Eliminadas',
  'LBL_CHOOSE_WHICH' => 'Seleccionar las pestaas a mostrar',
  'LBL_DEFAULT_TEAM' => 'Equipo Predeterminado:',
  'LBL_DEFAULT_TEAM_TEXT' => 'Selecciona el equipo por defecto para nuevos registros',
  'LBL_MY_TEAMS' => 'Mis Equipos',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LNK_EDIT_TABS' => 'Editar Pestaas',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => 'Est seguro de que desea quitar a este usuario del equipo?',
  'LBL_MAIL_OPTIONS_TITLE' => 'Opciones de Email',
  'LBL_MAIL_FROMNAME' => 'Nombre "De":',
  'LBL_MAIL_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agente de Transferencia de Correo (MTA):',
  'LBL_MAIL_SMTPUSER' => 'Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar autenticacin SMTP?',
  'LBL_CALENDAR_OPTIONS' => 'Opciones del Calendario',
  'LBL_PUBLISH_KEY' => 'Clave de Publicacin:',
  'LBL_CHOOSE_A_KEY' => 'Establezca una clave para evitar la publicacin no autorizada de su calendario',
  'LBL_YOUR_PUBLISH_URL' => 'Direccin de publicacin:',
  'LBL_YOUR_QUERY_URL' => 'Direccin de consulta:',
  'LBL_REMINDER' => 'Aviso por Defecto:',
  'LBL_REMINDER_TEXT' => 'Hora por defecto para avisar a una persona de una llamada o reunin',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar Usuarios Marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar Usuarios Marcados',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_MAX_TAB' => 'Nmero de pestaas a mostrar:',
  'LBL_SEARCH_URL' => 'Direccin de Bsqueda:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_ADDRESS_STREET' => 'Calle de direccin:',
  'LBL_ADDRESS_CITY' => 'Ciudad de direccin:',
  'LBL_ADDRESS_COUNTRY' => 'Pas de direccin:',
  'LBL_ADDRESS_STATE' => 'Estado/Provincia de direccin:',
  'LBL_ADDRESS_POSTALCODE' => 'CP de direccin:',
  'LBL_PHONE' => 'Cualquier telfono:',
  'LBL_WORK_PHONE' => 'Telfono de trabajo:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_IS_ADMIN' => 'Es Administrador',
  'LBL_ROLES_SUBPANEL_TITLE' => 'Roles',
  'LBL_PICK_TZ' => 'Por favor, seleccione su zona horaria. Recibir esta solicitud slo una vez. Puede cambiarla en cualquier momento en la configuracin de "Mi cuenta".',
  'LBL_DST_INSTRUCTIONS' => '(+DST) indica que se est aplicando el Horario de Verano',
  'LBL_GROUP' => 'Usuario del Grupo:',
  'LBL_LIST_GROUP' => 'Grupo',
  'LBL_GROUP_DESC' => 'Acta como un usuario del grupo.  Este usuario no puede iniciar la sesin a travs del interfaz web de Sugar Suite. Este usuario solo se utilizar para asignar tems a un grupo a travs de la funcionalidad de Email Entrante.',
  'LBL_GROUP_USER_STATUS' => 'Usuario de Grupo',
  'LBL_MAILMERGE' => 'Combinar Correspondencia:',
  'LBL_MAILMERGE_TEXT' => 'Habilitar la Combinacin de Correspondencia (debe estar habilitada tambin por el administrador del sistema en la Configuracin)',
  'LBL_SETTINGS_URL' => 'URL:',
  'LBL_SETTINGS_URL_DESC' => 'Usar este URL para establecer la configuracin de inicio de sesin del complemento de Sugar para Microsoft Outlook y del complemento Sugar para Microsoft Word.',
  'LBL_PROMPT_TIMEZONE' => 'Confirmacin de Zona Horaria:',
  'LBL_PROMPT_TIMEZONE_TEXT' => 'Marcar para solicitar al usuario que confirme la Zona Horaria en el inicio de sesin.',
  'LBL_PRIVATE_TEAM_FOR' => 'Equipo privado para',	
);


?>